Bug 1073944 - Add log gathering for a new ovirt module (External scheduler)
Summary: Add log gathering for a new ovirt module (External scheduler)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-logcollector
Version: 3.5
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 3.4.3
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On: 1001100
Blocks: 1073943 1126306
TreeView+ depends on / blocked
 
Reported: 2014-03-07 14:32 UTC by Sandro Bonazzola
Modified: 2014-08-04 07:02 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1001100
Environment:
Last Closed: 2014-07-18 09:27:09 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27909 master MERGED sos: aligned sos2 plugins to sos 3.1 Never
oVirt gerrit 30054 ovirt-log-collector-3.5 MERGED sos: aligned sos2 plugins to sos 3.1 Never
oVirt gerrit 30055 ovirt-log-collector-3.4 MERGED sos: aligned sos2 plugins to sos 3.1 Never

Description Sandro Bonazzola 2014-03-07 14:32:37 UTC
+++ This bug was initially created as a clone of Bug #1001100 +++

Description of problem:
    A new service named external-scheduler-proxy will be added to ovirt.
    the log of the component needs to be gathered by sos

Log location:
    /var/log/ovirt-scheduler-proxy/

--- Additional comment from Bryn M. Reeves on 2013-08-27 07:00:03 EDT ---

sos does not currently have any ovirt support.

Looking at the ovirt-log-collector project on github it appears that it ships its own sos plug-ins - this is something we very strongly discourage at the moment and we've been through a process to get these plug-ins removed from RHEV and upstream in sosreport.

Please work with sos upstream to include whatever plug-ins are required for sos to support the ovirt pieces. The project pages may be found here:

  https://github.com/sosreport/

Comment 1 Sandro Bonazzola 2014-07-18 09:27:09 UTC
This is an automated message

oVirt 3.4.3 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.